[<text>
<title>doe secretary favors higher spr fill rate</title>
<dateline>    washington, march 18 - </dateline>energy secretary john herrington
said he believes the reagan administration will review its
decision to cut the fill rate of the strategic petroleum
reserve because of a department report issued yesterday warning
of growing u.s. dependence on oil imports.
    "as part of this study, i think the administration will
take the fill rate under review," herrington said at a house
energy subcommittee hearing.
    the administration has proposed cutting the fill rate from
75,000 barrels of oil per day to 35,000 bpd in fiscal year 1988
to save money.
    "my personal feeling is that is too low. i favor the
maximum fill rate (of 100,000 bpd)," herrington said.
 reuter
</text>]